Subject: RE: Urgent
From: William <[email-masked]>
To: Adam Ainsworth <[email-masked]>
Date: Fri, 10 Jan 2025 09:16:49 +0000

Hi there

Once again the decision is final

Kind regards,
William
Alpha Capital Group
https://alphacapitalgroup.uk/
Disclaimer:
Alpha Capital Group Limited does not carry out any regulated activities, the only exclusive activities we carry out are Prop Trading and Professional Training. Consequently, we are not required to be authorized by the regulatory authority Alpha Capital Group Limited is not a broker, and does not accept deposits. All information provided on this site is intended solely for the study purposes related to trading on financial markets and does not serve in any way as a specific investment recommendation, business recommendation, investment opportunity analysis or similar general recommendation regarding the trading of investment instruments
All content published and distributed by Alpha Capital Group Limited (13719951) is to be regarded as general information only. Trading foreign exchange and CFD’s on margin involves a high level of risk and may not be suitable for all investors. The high leverage can result in expressive profits as well as substantial losses. Before deciding to invest in foreign exchange or CFD’s you should carefully consider your investment objectives, level of experience, and risk appetite. An investor could potentially lose all or more of your initial investment and therefore you should not invest money that you cannot afford to lose. Only risk capital should be used for trading and only those with sufficient risk capital should consider trading. You should be aware of all the risks associated with Foreign Exchange and CFD’s trading and seek advice from an independent financial adviser. No information on this site should be considered advice of any kind. We recommend you seek advice from an independent investment professional as to the suitability of trading for your personal needs. This is neither a solicitation nor an offer to buy or sell CFD’s or forex. Past performance is not necessarily indicative of future performance.

From: Adam Ainsworth <[email-masked]>
Sent: 09 January 2025 21:33
To: William <[email-masked]>
Subject: Re: Urgent

I reached out to Planty regarding this matter, and he advised me to continue discussing this with you.

I kindly ask you, William, to revisit the situation. My accounts were breached for max allocation due to an additional account being mistakenly allocated to me. This error led to confusion, as I initially believed it was a challenge account. It feels completely unfair to have my accounts terminated over a mistake on your end.

Please consider restoring my accounts. I worked very hard to pass them, and this has been incredibly stressful for me. I would be extremely grateful if you could review this matter again and make things right.

Thank you for your understanding.

Best regards,

Adam

On Thu, 9 Jan 2025 at 10:15, Adam Ainsworth <[email-masked]<mailto:[email-masked]>> wrote:

Breach of trust is not stated in the contract as grounds for such action, and I truly believe this decision is unfair given the circumstances.

William, please understand that I had no intention to exploit the error, and I genuinely thought the additional account was part of a challenge. I have worked hard to pass my accounts, and this situation has caused me a great deal of stress.

I respectfully ask that you restore my accounts and allow me to continue trading. I would be extremely grateful if you could make this right.

Thank you for your understanding and for taking the time to review this matter.

Best regards,

Adam

Thank you for your understanding. Please can you make this right.

Thanks,

Adam

On Thu, 9 Jan 2025 at 08:44, Adam Ainsworth <[email-masked]<mailto:[email-masked]>> wrote:

Hello William,

I understand your concerns, but I want to sincerely assure you that my intentions were genuine. I never meant to exploit the situation, and I swear that I believed the additional account was a challenge account due to the confusing circumstances.

It feels completely unfair to have my accounts terminated and be breached for max allocation over a mistake on your end in allocating the account. Breach of trust is not stated as grounds for account termination in the contract, and I believe this decision is unjust.

I kindly and respectfully ask you to reconsider and restore the accounts I worked so hard to pass. I have invested significant time and effort into achieving them, and I would be incredibly grateful if you could make this right.

Thank you for understanding and for taking the time to review this matter again.

Best regards,
Adam
:(

On Thu, 9 Jan 2025 at 08:39, William <[email-masked]<mailto:[email-masked]>> wrote:
Hi there

Unfortunately from our side we have no idea of knowing what your true intentions was.

Therefore the decision is final.

Kind regards,
William
Alpha Capital Group
https://alphacapitalgroup.uk/
Disclaimer:
Alpha Capital Group Limited does not carry out any regulated activities, the only exclusive activities we carry out are Prop Trading and Professional Training. Consequently, we are not required to be authorized by the regulatory authority Alpha Capital Group Limited is not a broker, and does not accept deposits. All information provided on this site is intended solely for the study purposes related to trading on financial markets and does not serve in any way as a specific investment recommendation, business recommendation, investment opportunity analysis or similar general recommendation regarding the trading of investment instruments
All content published and distributed by Alpha Capital Group Limited (13719951) is to be regarded as general information only. Trading foreign exchange and CFD’s on margin involves a high level of risk and may not be suitable for all investors. The high leverage can result in expressive profits as well as substantial losses. Before deciding to invest in foreign exchange or CFD’s you should carefully consider your investment objectives, level of experience, and risk appetite. An investor could potentially lose all or more of your initial investment and therefore you should not invest money that you cannot afford to lose. Only risk capital should be used for trading and only those with sufficient risk capital should consider trading. You should be aware of all the risks associated with Foreign Exchange and CFD’s trading and seek advice from an independent financial adviser. No information on this site should be considered advice of any kind. We recommend you seek advice from an independent investment professional as to the suitability of trading for your personal needs. This is neither a solicitation nor an offer to buy or sell CFD’s or forex. Past performance is not necessarily indicative of future performance.

From: Adam Ainsworth <[email-masked]<mailto:[email-masked]>>
Sent: 09 January 2025 08:32
To: William <[email-masked]<mailto:[email-masked]>>
Subject: Re: Urgent

Dear William,

Thank you for your response. I would like to clarify my perspective regarding this situation.

When I noticed the additional $100K account, I assumed it was part of a challenge, as I had not passed another challenge to qualify for an additional live account. The situation was very confusing, particularly when I received an email referencing max allocation.

I want to emphasize that I had no intention to exploit this mistake. I genuinely believed it was a challenge account, and there was no deliberate attempt to misuse or take advantage of the error.

I hope you can review this matter with my explanation in mind, as I acted under a misunderstanding of the circumstances. Please let me know if further clarification is needed.

Best regards,
Adam

On Thu, 9 Jan 2025 at 08:27, William <[email-masked]<mailto:[email-masked]>> wrote:
Hi there

We noticed that an additional $100K account was mistakenly allocated to you. If you had brought this to our attention, we would have promptly corrected the error.

Unfortunately, your actions indicate an attempt to exploit this mistake, which is a serious breach of trust. As a result, our decision on this matter is final.

Kind regards,
William
Alpha Capital Group
https://alphacapitalgroup.uk/
Disclaimer:
Alpha Capital Group Limited does not carry out any regulated activities, the only exclusive activities we carry out are Prop Trading and Professional Training. Consequently, we are not required to be authorized by the regulatory authority Alpha Capital Group Limited is not a broker, and does not accept deposits. All information provided on this site is intended solely for the study purposes related to trading on financial markets and does not serve in any way as a specific investment recommendation, business recommendation, investment opportunity analysis or similar general recommendation regarding the trading of investment instruments
All content published and distributed by Alpha Capital Group Limited (13719951) is to be regarded as general information only. Trading foreign exchange and CFD’s on margin involves a high level of risk and may not be suitable for all investors. The high leverage can result in expressive profits as well as substantial losses. Before deciding to invest in foreign exchange or CFD’s you should carefully consider your investment objectives, level of experience, and risk appetite. An investor could potentially lose all or more of your initial investment and therefore you should not invest money that you cannot afford to lose. Only risk capital should be used for trading and only those with sufficient risk capital should consider trading. You should be aware of all the risks associated with Foreign Exchange and CFD’s trading and seek advice from an independent financial adviser. No information on this site should be considered advice of any kind. We recommend you seek advice from an independent investment professional as to the suitability of trading for your personal needs. This is neither a solicitation nor an offer to buy or sell CFD’s or forex. Past performance is not necessarily indicative of future performance.

From: Adam Ainsworth <[email-masked]<mailto:[email-masked]>>
Sent: 08 January 2025 18:34
To: William <[email-masked]<mailto:[email-masked]>>
Subject: Re: Urgent

I just double-checked, and it seems you added an extra 100k live account that I did not pass. I initially thought it was a challenge account since I hadn’t passed it, and now I’ve breached it for max allocation. I don’t believe I should have even had this account in the first place, as it appears to be an error on your end.

Could you please review this and rectify the situation? This is all very confusing, and I believe the mistake originated on your side.

On Wed, 8 Jan 2025 at 15:50, William <[email-masked]<mailto:[email-masked]>> wrote:

Hi there,
This is William from Alpha Capital Group UK.
I’d like to personally contact you to ask about your expirience with alpha capital group Uk!
We would appreciate it if you could share your experience by leaving a review on Trustpilot (a link will be sent after this email) and Propfirm match using the link below.
Please Feel Free to Submit a Review:
Prop Firm Match Review<https://www.propfirmmatch.com/submit-a-review>
also, if you could reshare this on X (Twitter) and tag us @alphacapitaluk, that would mean the world to us!
Additanal to this sharing your payout certificate in our Discord payout proof channel.
Kind regards,
William
Alpha Capital Group UK
https://alphacapitalgroup.uk/

Disclaimer:
Alpha Capital Group Limited does not carry out any regulated activities, the only exclusive activities we carry out are Prop Trading and Professional Training. Consequently, we are not required to be authorized by the regulatory authority Alpha Capital Group Limited is not a broker, and does not accept deposits. All information provided on this site is intended solely for the study purposes related to trading on financial markets and does not serve in any way as a specific investment recommendation, business recommendation, investment opportunity analysis or similar general recommendation regarding the trading of investment instruments
All content published and distributed by Alpha Capital Group Limited (13719951) is to be regarded as general information only. Trading foreign exchange and CFD’s on margin involves a high level of risk and may not be suitable for all investors. The high leverage can result in expressive profits as well as substantial losses. Before deciding to invest in foreign exchange or CFD’s you should carefully consider your investment objectives, level of experience, and risk appetite. An investor could potentially lose all or more of your initial investment and therefore you should not invest money that you cannot afford to lose. Only risk capital should be used for trading and only those with sufficient risk capital should consider trading. You should be aware of all the risks associated with Foreign Exchange and CFD’s trading and seek advice from an independent financial adviser. No information on this site should be considered advice of any kind. We recommend you seek advice from an independent investment professional as to the suitability of trading for your personal needs. This is neither a solicitation nor an offer to buy or sell CFD’s or forex. Past performance is not necessarily indicative of future performance.